commit:     c1799c449dcfaf7c21525455736108d706c2b6b1
Author:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Sun Jun  6 17:50:05 2021 +0000
Commit:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Thu Jun 10 15:32:15 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c1799c44

virtual/ooo: Drop nonexistent app-office/openoffice-bin, IUSE=java

Package-Manager: Portage-3.0.19, Repoman-3.0.3
Signed-off-by: Andreas Sturmlechner <asturm <AT> gentoo.org>

 virtual/ooo/ooo-1.ebuild | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

diff --git a/virtual/ooo/ooo-1.ebuild b/virtual/ooo/ooo-1.ebuild
new file mode 100644
index 00000000000..99c3de6326f
--- /dev/null
+++ b/virtual/ooo/ooo-1.ebuild
@@ -0,0 +1,16 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Virtual for LibreOffice"
+
+SLOT="0"
+KEYWORDS="amd64 x86"
+
+RDEPEND="
+       || (
+               app-office/libreoffice
+               app-office/libreoffice-bin
+       )
+"

Reply via email to